summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorRoy Marples <roy@marples.name>2008-10-28 15:43:36 +0000
committerRoy Marples <roy@marples.name>2008-10-28 15:43:36 +0000
commit9ec6ff02bbb47f7ee03dc4b3d3cdf5c91052809c (patch)
tree2aeb9163794be13de86a463ea47609d600f12c9b
parentaa991a3c99ee087a4a0cae6da522b13d43b853e3 (diff)
downloadopenrc-9ec6ff02bbb47f7ee03dc4b3d3cdf5c91052809c.tar.gz
openrc-9ec6ff02bbb47f7ee03dc4b3d3cdf5c91052809c.tar.bz2
openrc-9ec6ff02bbb47f7ee03dc4b3d3cdf5c91052809c.tar.xz
Style and typo.
-rw-r--r--net/ifplugd.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/net/ifplugd.sh b/net/ifplugd.sh
index db7007a..c849c97 100644
--- a/net/ifplugd.sh
+++ b/net/ifplugd.sh
@@ -31,13 +31,13 @@ ifplugd_pre_start()
for f in bond bridge tuntap vlan wireless; do
if type "_is_${f}" >/dev/null 2>&1; then
if _is_${f}; then
- veinfo "netplug does not work with" "${f}"
+ veinfo "ifplugd does not work with ${f}"
return 0
fi
fi
done
- ebegin "Starting ifplugd on" "${IFACE}"
+ ebegin "Starting ifplugd on ${IFACE}"
eval args=\$ifplugd_${IFVAR}
@@ -47,7 +47,7 @@ ifplugd_pre_start()
# Start ifplugd
eval start-stop-daemon --start --exec /usr/sbin/ifplugd \
--pidfile "${pidfile}" -- "${args}" --iface="${IFACE}"
- eend "$?" || return 1
+ eend $? || return 1
eindent
@@ -85,7 +85,7 @@ ifplugd_stop()
local pidfile="/var/run/ifplugd.${IFACE}.pid"
[ ! -e "${pidfile}" ] && return 0
- ebegin "Stopping ifplugd on" "${IFACE}"
+ ebegin "Stopping ifplugd on ${IFACE}"
start-stop-daemon --stop --quiet --exec /usr/sbin/ifplugd \
--pidfile "${pidfile}" --signal QUIT
eend $?